@charset "UTF-8";


.fadeInDown {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-ms-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
	0% {  -webkit-transform: translateY(-20px); }
	100% { -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
	0% {  -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
	100% {  -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}


.fadeInUp {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-ms-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	visibility: visible !important;
}
@-webkit-keyframes fadeInUp {
	0% {  -webkit-transform: translateY(20px); }
	100% { -webkit-transform: translateY(0); }
}
@keyframes fadeInUp {
	0% { -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px); }
	100% { -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



.fadeInToRight {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-ms-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-name: fadeInToRight;
	animation-name: fadeInToRight;
	visibility: visible !important;
}
@-webkit-keyframes fadeInToRight {
	0% { -webkit-transform: translateX(-20px); }
	100% { -webkit-transform: translateX(0); }
}
@keyframes fadeInToRight {
	0% { -webkit-transform: translateX(-20px); -ms-transform: translateY(-20px); transform: translateX(-20px); }
	100% { -webkit-transform: translateX(0); -ms-transform: translateY(0); transform: translateX(0); }
}



.fadeInToLeft {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-ms-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-name: fadeInToLeft;
	animation-name: fadeInToLeft;
	visibility: visible !important;
}
@-webkit-keyframes fadeInToLeft {
	0% { -webkit-transform: translateX(20px); }
	100% { -webkit-transform: translateX(0); }
}
@keyframes fadeInToLeft {
	0% { -webkit-transform: translateX(20px); -ms-transform: translateY(20px); transform: translateX(20px); }
	100% { -webkit-transform: translateX(0); -ms-transform: translateY(0); transform: translateX(0); }
}
